{
  "name": "rdv-ws",
  "version": "0.0.0",
  "scripts": {
    "build-dev": "ng build rdv-lib && /bin/sh projects/rdv-lib/copy-resources.sh dev",
    "build-mirador": "/bin/sh build-mirador-with-plugins.sh",
    "build-prod": "ng build rdv-lib && /bin/sh build-mirador-with-plugins.sh && /bin/sh projects/rdv-lib/copy-resources.sh prod",
    "test": "ng test",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular/compiler": "~10.2.0",
    "@angular/compiler-cli": "~10.2.0",
    "@angular/animations": "^10.2.3",
    "@angular/cdk": "^10.2.7",
    "@angular/common": "^10.2.3",
    "@angular/core": "^10.2.3",
    "@angular/forms": "^10.2.3",
    "@angular/platform-browser": "^10.2.3",
    "@angular/platform-browser-dynamic": "^10.2.3",
    "@angular/platform-server": "^10.2.3",
    "@angular/router": "^10.2.3",
    "@gilsdav/ngx-translate-router": "^3.1.2",
    "@ngrx/effects": "^10.0.1",
    "@ngrx/entity": "^10.0.1",
    "@ngrx/store": "^10.0.1",
    "@ngrx/store-devtools": "^10.0.1",
    "@ngx-translate/core": "^13.0.0",
    "@ngx-translate/http-loader": "^6.0.0",
    "bootstrap": "^4.0.0",
    "core-js": "^3.8.2",
    "date-fns": "^2.14.0",
    "date-fns-tz": "^1.0.10",
    "font-awesome": "^4.7.0",
    "jquery": "^3.4.1",
    "lz-string": "^1.4.4",
    "ngx-clipboard": "^12.1.0",
    "ngx-toastr": "11.3.3",
    "popper.js": "^1.16.1",
    "rxjs": "^6.6.3",
    "universalviewer": "^3.1.1",
    "zone.js": "~0.10.2",
    "@ng-select/ng-select": "^5.0.8",
    "dompurify": "2.2.2",
    "tinymce": "5.6.1",
    "tinymce-i18n": "20.4.4",
    "tslib": "^2.0.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1002.1",
    "@angular/cli": "~10.2.0",
    "@angular/compiler-cli": "~10.2.0",
    "@types/node": "^12.11.1",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~5.0.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "ng-packagr": "^10.1.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.0.2"
  }
}
